# Uses of Class
org.kapott.hbci.GV_Result.GVRWPDepotList.Entry

Packages that use GVRWPDepotList.Entry
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRWPDepotList.Entry in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRWPDepotList.Entry
Modifier and Type
Method
Description
`GVRWPDepotList.Entry[]`
GVRWPDepotList.`getEntries()`
Gibt ein Array mit Depotdaten zurück, wobei jeder Eintrag Informationen zu genau einem Depot enthält.
Methods in org.kapott.hbci.GV_Result with parameters of type GVRWPDepotList.Entry
Modifier and Type
Method
Description
`void`
GVRWPDepotList.`addEntry(GVRWPDepotList.Entry entry)`